.calculQuantity {
    width: 100%;
    background: #f5f5f5;
    padding: 1rem 0;
}

.calculQuantity h3 {
    text-align: center;
    padding: 0;
    font-size: 25px;
    font-weight: 900;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    width: 70%;
    margin: 2rem auto 2rem auto;
    padding-bottom: 1rem;
}

.inputsCalculQuantity {
    width: 95%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
    margin-bottom: 1rem;
}

.inputsCalculQuantity>div {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
}

.inputsCalculQuantity>div> :nth-child(1) {
    display: none;
}

.inputsCalculQuantity input {
    width: 4rem;
    height: 3rem;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
    border: 1px solid rgb(0 0 0 / 0.3);
    background-color: #fff;
    padding: 0 5px;
}

.calculQuantity .btnsCalculQuantity {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 95%;
    margin: auto;
    gap: 0.5rem;
    margin-bottom: 0.5rem;
}

.calculQuantity .btnsCalculQuantity> :nth-child(1) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #fff;
    color: #000;
    gap: 0.5rem;
    font-weight: 700;
    padding: 0.5rem 0;
}

.btnsCalculQuantity input {
    width: 3rem;
    height: 2.5rem;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    border: 1px solid rgb(0 0 0 / 0.3);
    background-color: #f5f5f5;
    padding: 0 5px;
}

.btnsCalculQuantity input:disabled {
    color: #000;
    opacity: 1;
}

.btnsCalculQuantity .btnCheckout {
    background-color: #1b8886;
    color: #fff;
    font-weight: 900;
    font-size: 20px;
    padding: 1rem 0;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
}

.btnsCalculQuantity .btnCheckout:hover {
    opacity: 0.8;
}






/* MEDIA SCREEN */


@media only screen and (min-width: 500px) {
    .inputsCalculQuantity>div> :nth-child(1) {
        display: block;
    }
}

@media only screen and (min-width: 760px) {
    .resultCalculQuantity {
        display: flex;
        gap: 0.5rem;
        padding: 0 0.5rem;
        margin: auto;
    }
}

@media only screen and (min-width: 1600px) {

    .calculQuantity h3 {
        margin-top: 3rem;
    }

    .calculQuantity>div {
        max-width: 760px;
    }

    .calculQuantity .btnsCalculQuantity {
        margin-bottom: 4rem;
    }


}